.QOverlay {
	z-index: 9999;
	background: #333438;
	width:100%;
	height:100%;}

.QLoader {
	
}

.preloader_logo { background: url("../img/rupert_loader.gif") no-repeat scroll 0 0 transparent;
    height: 158px;
    left: 50%;
    margin-left: -88px;
    margin-top: -75px;
    position: fixed;
    top: 50%;
    width: 177px;}
	
